# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009
<<<<<<< HEAD
# Ivar Smolin <okul@linux.ee>, 2014-2015
=======
# Ivar Smolin <okul@linux.ee>, 2014-2015,2018
# Rivo Zängov <eraser@eraser.ee>, 2018
>>>>>>> upstream/master
msgid ""
msgstr ""
"Project-Id-Version: MATE Desktop Environment\n"
"Report-Msgid-Bugs-To: \n"
<<<<<<< HEAD
"POT-Creation-Date: 2015-04-30 19:38+0200\n"
"PO-Revision-Date: 2015-04-30 17:40+0000\n"
"Last-Translator: infirit <infirit@gmail.com>\n"
"Language-Team: Estonian (http://www.transifex.com/projects/p/MATE/language/et/)\n"
=======
"POT-Creation-Date: 2019-04-29 08:27+0200\n"
"PO-Revision-Date: 2019-04-29 06:32+0000\n"
"Last-Translator: Christopher Schramm <transifex@cschramm.eu>\n"
"Language-Team: Estonian (http://www.transifex.com/mate/MATE/language/et/)\n"
>>>>>>> upstream/master
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: et\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../data/ui/adapters-tab.ui.h:1
msgid "<b>Visibility Setting</b>"
<<<<<<< HEAD
msgstr ""

#: ../data/ui/adapters-tab.ui.h:2 ../apps/blueman-adapters:142
=======
msgstr "<b>Nähtavaloleku sätted</b>"

#: ../data/ui/adapters-tab.ui.h:2 ../blueman/main/Adapter.py:131
>>>>>>> upstream/master
msgid "Hidden"
msgstr "Nähtamatu"

#: ../data/ui/adapters-tab.ui.h:3
msgid "Always visible"
msgstr "Alati nähtav"

#: ../data/ui/adapters-tab.ui.h:4
msgid "Temporarily visible"
msgstr "Ajutiselt nähtav"

#: ../data/ui/adapters-tab.ui.h:5
msgid "<b>Friendly Name</b>"
<<<<<<< HEAD
msgstr ""

#: ../data/ui/adapters.ui.h:1 ../data/blueman-adapters.desktop.in.h:1
msgid "Bluetooth Adapters"
msgstr "Bluetooth'i adapterid"

#: ../data/ui/applet-passkey.ui.h:1
msgid "Pairing request"
msgstr "Paarisühenduse päring"

#: ../data/ui/applet-passkey.ui.h:2
msgid "Pairing request for device:"
msgstr "Paarsuse loomise päring seadmele:"

#: ../data/ui/applet-passkey.ui.h:3
=======
msgstr "<b>Hüüdnimi</b>"

#: ../data/ui/applet-passkey.ui.h:1
msgid "Pairing request"
msgstr "Paari loomise päring"

#: ../data/ui/applet-passkey.ui.h:2
msgid "Pairing request for device:"
msgstr "Paari loomise päring seadmele:"

#: ../data/ui/applet-passkey.ui.h:3
msgid "This should be overwritten"
msgstr "See tuleks üle kirjutada"

#: ../data/ui/applet-passkey.ui.h:4
>>>>>>> upstream/master
msgid "Show input"
msgstr "Parooli näidatakse"

#: ../data/ui/manager-main.ui.h:1
<<<<<<< HEAD
msgid "Bluetooth Devices"
msgstr "Bluetoothi seadmed"

#: ../data/ui/manager-main.ui.h:2
msgid "Search for nearby devices"
msgstr "Lähedalasuvate seadmete otsimine"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:4
msgid "Search"
msgstr "Otsi"

#: ../data/ui/manager-main.ui.h:5
#: ../blueman/gui/manager/ManagerDeviceMenu.py:216
msgid "Add this device to known devices list"
msgstr "Seadme lisamine tuntud seadmete nimekirja"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:7
msgid "Add"
msgstr "Lisa"
=======
msgid "_Adapter"
msgstr "_Adapter"

#: ../data/ui/manager-main.ui.h:2
msgid "_Device"
msgstr "_Seade"

#: ../data/ui/manager-main.ui.h:3
msgid "_View"
msgstr "_Vaade"

#: ../data/ui/manager-main.ui.h:4
msgid "_Help"
msgstr "A_bi"

#: ../data/ui/manager-main.ui.h:5
msgid "Search for nearby devices"
msgstr "Lähedalasuvate seadmete otsimine"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:7
msgid "Search"
msgstr "Otsi"
>>>>>>> upstream/master

#: ../data/ui/manager-main.ui.h:8
#: ../blueman/gui/manager/ManagerDeviceMenu.py:324
msgid "Create pairing with the device"
msgstr "Seadmega paari loomine"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:10
msgid "Pair"
<<<<<<< HEAD
msgstr "Paarsus"
=======
msgstr "Paari loomine"
>>>>>>> upstream/master

#: ../data/ui/manager-main.ui.h:11
#: ../blueman/gui/manager/ManagerDeviceMenu.py:342
msgid "Mark/Unmark this device as trusted"
msgstr "Seadme usaldatavuse märkimine"

#. translators: toolbar item: keep it as short as possible
<<<<<<< HEAD
#: ../data/ui/manager-main.ui.h:13 ../blueman/gui/manager/ManagerToolbar.py:38
#: ../blueman/gui/manager/ManagerToolbar.py:111
=======
#: ../data/ui/manager-main.ui.h:13 ../blueman/gui/manager/ManagerToolbar.py:29
#: ../blueman/gui/manager/ManagerToolbar.py:94
>>>>>>> upstream/master
msgid "Trust"
msgstr "Usalda"

#: ../data/ui/manager-main.ui.h:14
<<<<<<< HEAD
#: ../blueman/gui/manager/ManagerDeviceMenu.py:223
=======
>>>>>>> upstream/master
#: ../blueman/gui/manager/ManagerDeviceMenu.py:348
msgid "Run the setup assistant for this device"
msgstr "Seadme häälestusabilise käivitamine"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:16
msgid "Setup..."
msgstr "Seadista..."

#: ../data/ui/manager-main.ui.h:17
<<<<<<< HEAD
#: ../blueman/gui/manager/ManagerDeviceMenu.py:382
=======
#: ../blueman/gui/manager/ManagerDeviceMenu.py:383
>>>>>>> upstream/master
msgid "Remove this device from the known devices list"
msgstr "Selle seadme eemaldamine tuntud seadmete nimekirjast"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:19
msgid "Remove"
msgstr "Eemalda"

#: ../data/ui/manager-main.ui.h:20
msgid "Send file(s) to the device"
msgstr "Faili(de) saatmine seadmele"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:22
msgid "Send File"
msgstr "Saada fail"

<<<<<<< HEAD
#: ../data/ui/manager-main.ui.h:23
msgid "Browse the device using obex ftp"
msgstr "Seadme sirvimine kasutades obex ftp protokolli"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:25
msgid "Browse"
msgstr "Sirvi"

#: ../data/ui/rename-device.ui.h:1
msgid "Rename device"
msgstr ""

#: ../data/ui/services.ui.h:1
msgid "Local Services"
msgstr "Kohalikud teenused"

#: ../data/ui/services-network.ui.h:1 ../blueman/Sdp.py:123
msgid "Group Network"
msgstr "Gruppvõrk"

#: ../data/ui/services-network.ui.h:2
msgid "Network Access Point (NAP)"
msgstr "Võrgupääsukoht (NAP)"

#: ../data/ui/services-network.ui.h:3
msgid "<b>Services</b>"
msgstr "<b>Teenused</b>"

#: ../data/ui/services-network.ui.h:4
msgid "DHCP server type:"
msgstr "DHCP serveri liik:"

#: ../data/ui/services-network.ui.h:5
msgid "Recommended"
msgstr "Soovitatud"

#: ../data/ui/services-network.ui.h:6
msgid "IP Address:"
msgstr "IP-aadress:"

#: ../data/ui/services-network.ui.h:7
msgid "Enable Routing (NAT)"
msgstr "Aktiveeri ruutimine (NAT)"
=======
#: ../data/ui/rename-device.ui.h:1
msgid "Rename device"
msgstr "Muuda seadme nime"

#: ../data/ui/services-network.ui.h:1
msgid "Network Access Point (NAP)"
msgstr "Võrgupääsukoht (NAP)"

#: ../data/ui/services-network.ui.h:2
msgid "<b>Services</b>"
msgstr "<b>Teenused</b>"

#: ../data/ui/services-network.ui.h:3
msgid "DHCP server type:"
msgstr "DHCP serveri liik:"

#: ../data/ui/services-network.ui.h:4
msgid "Recommended"
msgstr "Soovitatud"

#: ../data/ui/services-network.ui.h:5
msgid "IP Address:"
msgstr "IP-aadress:"

#: ../data/ui/services-network.ui.h:6
msgid "<b>No DHCP servers installed</b>"
msgstr "<b>DHCP server pole paigaldatud</b>"

#: ../data/ui/services-network.ui.h:7
msgid "udhcpd"
msgstr "udhcpd"
>>>>>>> upstream/master

#: ../data/ui/services-network.ui.h:8
msgid "<b>NAP Settings</b>"
msgstr "<b>NAP sätted</b>"

#: ../data/ui/services-network.ui.h:9
<<<<<<< HEAD
msgid "<b>No DHCP servers installed</b>"
msgstr "<b>DHCP server pole paigaldatud</b>"

#: ../data/ui/services-network.ui.h:10
msgid "<b>PAN Support</b>"
msgstr "<b>PAN-tugi</b>"

#: ../data/ui/services-network.ui.h:11
msgid "<b>DUN Support</b>"
msgstr "<b>DUN-tugi</b>"

#: ../data/ui/services-network.ui.h:12
=======
msgid "<b>PAN Support</b>"
msgstr "<b>PAN-tugi</b>"

#: ../data/ui/services-network.ui.h:10
msgid "<b>DUN Support</b>"
msgstr "<b>DUN-tugi</b>"

#: ../data/ui/services-network.ui.h:11
>>>>>>> upstream/master
msgid "<b>Network Settings</b>"
msgstr "<b>Võrgu sätted</b>"

#: ../data/ui/services-transfer.ui.h:1
<<<<<<< HEAD
msgid "Shared Folder:"
msgstr "Jagatud kaust:"

#: ../data/ui/services-transfer.ui.h:2
msgid "Select Shared/Storage folder"
msgstr "Jagamis- ja salvestuskausta valimine"

#: ../data/ui/services-transfer.ui.h:3
msgid "Enabled"
msgstr "Lubatud"
=======
msgid "<b>File Receiving (Object Push)</b>"
msgstr "<b>Faili vastuvõtmine (Object Push)</b>"

#: ../data/ui/services-transfer.ui.h:2
msgid "Incoming Folder:"
msgstr "Sisendkaust:"

#: ../data/ui/services-transfer.ui.h:3
msgid "Select folder for incoming file transfers"
msgstr "Sissetulevate failiedastuste kausta valimine"
>>>>>>> upstream/master

#: ../data/ui/services-transfer.ui.h:4
msgid "Accept files from trusted devices"
msgstr "Usaldatud seadmetelt võetakse faile vastu"

#: ../data/ui/services-transfer.ui.h:5
<<<<<<< HEAD
msgid "<b>File Receiving (Object Push)</b>"
msgstr "<b>Faili vastuvõtmine (Object Push)</b>"

#: ../data/ui/services-transfer.ui.h:6
msgid "Allow devices to write/delete"
msgstr "Seadmetel on lubatud kirjutada/kustutada"

#: ../data/ui/services-transfer.ui.h:7
msgid "<b>File Sharing (FTP)</b>"
msgstr "<b>Failide jagamine (FTP)</b>"

#: ../data/ui/services-transfer.ui.h:9
#, no-c-format
msgid ""
"Command to start an obex ftp browser.\n"
"<i>%d</i> is substituted with device address."
msgstr "Käsk Obex Ftp sirvimise alustamiseks.\n<i>%d</i> asendadakse seadme aadressiga."

#: ../data/ui/services-transfer.ui.h:11
msgid "<b>Advanced</b>"
msgstr "<b>Täpsemalt</b>"

#: ../data/ui/services-transfer.ui.h:12
msgid "<b>Transfer Settings</b>"
msgstr "<b>Failiside sätted</b>"

#: ../data/ui/send-dialog.ui.h:1
msgid "Bluetooth File Transfer"
msgstr "Bluetoothi failiedastus"

#: ../data/ui/send-dialog.ui.h:2
msgid "<span weight=\"bold\" size=\"large\">Sending files via Bluetooth</span>"
msgstr "<span weight=\"bold\" size=\"large\">Bluetoothi kaudu failide saatmine</span>"

#: ../data/ui/send-dialog.ui.h:3
msgid "<b>To:</b>"
msgstr "<b>Kellele:</b>"

#: ../data/ui/send-dialog.ui.h:4
=======
msgid "<b>Transfer Settings</b>"
msgstr "<b>Ülekande sätted</b>"

#: ../data/ui/send-dialog.ui.h:1
msgid "<span weight=\"bold\" size=\"large\">Sending files via Bluetooth</span>"
msgstr "<span weight=\"bold\" size=\"large\">Bluetoothi kaudu failide saatmine</span>"

#: ../data/ui/send-dialog.ui.h:2
msgid "<b>To:</b>"
msgstr "<b>Kellele:</b>"

#: ../data/ui/send-dialog.ui.h:3
>>>>>>> upstream/master
msgid "<b>File:</b>"
msgstr "<b>Fail:</b>"

#: ../data/ui/assistant.ui.h:1
msgid ""
"<b>Welcome to the Bluetooth device setup assistant. </b>\n"
"\n"
"\n"
"It will walk you through the process of configuring and connecting to your Bluetooth enabled devices."
msgstr ""

#: ../data/ui/assistant.ui.h:5
<<<<<<< HEAD
msgid "<b>Select pairing method to use:</b>"
msgstr "<b>Vali kasutatav paarissideme meetod:</b>"

#: ../data/ui/assistant.ui.h:6
msgid "Use Random Passkey"
msgstr "Kasuta juhuslikku salavõtit"

#: ../data/ui/assistant.ui.h:7
msgid "Proceed Without Pairing"
msgstr "Jätkamine paarsust loomata"

#: ../data/ui/assistant.ui.h:8
msgid "<b>Connect to:</b>"
msgstr "<b>Ühendu teenusega:</b>"

#: ../data/ui/assistant.ui.h:9
msgid "<b>Please wait...</b>"
msgstr "<b>Palun oota...</b>"

#: ../data/ui/assistant.ui.h:10
msgid "<b>Congratulations, device successfully added</b>"
msgstr "<b>Õnnitlused, seadme lisamine õnnestus</b>"

#: ../data/ui/device-list-widget.ui.h:1
msgid "Device search progress"
msgstr "Seadme otsimine"

#: ../data/ui/device-list-widget.ui.h:2
msgid "Search for devices"
msgstr "Otsi seadmeid"

#: ../data/ui/device-list-widget.ui.h:3
msgid "Adapter selection"
msgstr "Adapteri valik"
=======
msgid "Introduction"
msgstr "Sissejuhatus"

#: ../data/ui/assistant.ui.h:6
msgid "Device"
msgstr "Seade"

#: ../data/ui/assistant.ui.h:7
msgid "<b>Select pairing method to use:</b>"
msgstr "<b>Vali kasutatav paari loomise meetod:</b>"

#: ../data/ui/assistant.ui.h:8
msgid "Pair Device"
msgstr ""

#: ../data/ui/assistant.ui.h:9
msgid "Proceed Without Pairing"
msgstr "Jätkamine paari loomata"

#: ../data/ui/assistant.ui.h:10
msgid "Pairing"
msgstr "Paari loomine"

#: ../data/ui/assistant.ui.h:11
msgid "<b>Connect to:</b>"
msgstr "<b>Ühendu teenusega:</b>"

#: ../data/ui/assistant.ui.h:12
msgid "Connect"
msgstr "Ühendu"

#: ../data/ui/assistant.ui.h:13
msgid "<b>Please wait...</b>"
msgstr "<b>Palun oota...</b>"

#: ../data/ui/assistant.ui.h:14
#: ../blueman/gui/manager/ManagerDeviceMenu.py:121
#: ../blueman/gui/manager/ManagerDeviceMenu.py:174
msgid "Connecting..."
msgstr "Ühendumine..."

#: ../data/ui/assistant.ui.h:15
msgid "<b>Congratulations, device successfully added</b>"
msgstr "<b>Õnnitlused, seadme lisamine õnnestus</b>"

#: ../data/ui/assistant.ui.h:16
msgid "Finished"
msgstr "Lõpetatud"
>>>>>>> upstream/master

#: ../data/ui/applet-plugins-widget.ui.h:1
msgid "Configuration"
msgstr "Sätted"

#: ../data/ui/applet-plugins-widget.ui.h:2
msgid "Configure selected plugin's preferences"
<<<<<<< HEAD
msgstr ""
=======
msgstr "Määra valitud plugina eelistused"
>>>>>>> upstream/master

#: ../data/ui/applet-plugins-widget.ui.h:3
msgid "<b>Plugin description:</b>"
msgstr "<b>Plugina kirjeldus:</b>"

#: ../data/ui/applet-plugins-widget.ui.h:4
msgid "Not specified"
msgstr "Pole määratud"

#: ../data/ui/applet-plugins-widget.ui.h:5
msgid "<b>Author:</b>"
msgstr "<b>Autor:</b>"

<<<<<<< HEAD
#: ../data/ui/applet-plugins-widget.ui.h:6 ../blueman/Sdp.py:208
#: ../blueman/plugins/applet/NetUsage.py:238
#: ../blueman/plugins/applet/NetUsage.py:239
=======
#: ../data/ui/applet-plugins-widget.ui.h:6 ../blueman/Sdp.py:384
#: ../blueman/plugins/applet/NetUsage.py:214
#: ../blueman/plugins/applet/NetUsage.py:215
>>>>>>> upstream/master
msgid "Unknown"
msgstr "Tundmatu"

#: ../data/ui/applet-plugins-widget.ui.h:7
msgid "<b>Depends on:</b>"
msgstr "<b>Sõltuvused:</b>"

#: ../data/ui/applet-plugins-widget.ui.h:8
msgid "<b>Conflicts with:</b>"
msgstr "<b>Konfliktid:</b>"

#: ../data/ui/gsm-settings.ui.h:1
msgid "<b>GSM settings</b>"
msgstr "<b>GSM-sätted</b>"

#: ../data/ui/gsm-settings.ui.h:2
msgid "Number:"
msgstr "Arv:"

#: ../data/ui/gsm-settings.ui.h:3
msgid "APN:"
msgstr "APN:"

#: ../data/ui/net-usage.ui.h:1
msgid "Traffic statistics"
msgstr "Ühenduse statistika"

#: ../data/ui/net-usage.ui.h:2
<<<<<<< HEAD
msgid "<b>Downloaded:</b>"
msgstr "<b>Allalaaditud:</b>"

#: ../data/ui/net-usage.ui.h:3
msgid "<b>Uploaded:</b>"
msgstr "<b>Üles laaditud:</b>"

#: ../data/ui/net-usage.ui.h:4
msgid "<b>Total:</b>"
msgstr "<b>Kokku:</b>"

#: ../data/ui/net-usage.ui.h:5
msgid "<b>Log started:</b>"
msgstr "<b>Logi algus:</b>"

#: ../data/ui/net-usage.ui.h:6
msgid "<b>Log duration:</b>"
msgstr "<b>Logi kestus:</b>"

#: ../data/ui/net-usage.ui.h:7
msgid "_Reset"
msgstr ""

#: ../data/ui/net-usage.ui.h:8
msgid "_Close"
msgstr ""

#: ../blueman/main/applet/Transfer.py:56
msgid "Configured share directory does not exist"
msgstr ""

#: ../blueman/main/applet/Transfer.py:57
#, python-format
msgid ""
"Please make sure that directory \"<b>%s</b>\" exists or configure it with "
"blueman-services"
msgstr ""

#: ../blueman/main/applet/Transfer.py:152
msgid "Incoming file over Bluetooth"
msgstr "Bluetoothi kaudu saadetakse faili"

#: ../blueman/main/applet/Transfer.py:153
#, python-format
msgid "Incoming file %(0)s from %(1)s"
msgstr "Seadmest %(1)s saadetakse sulle fail %(0)s"

#: ../blueman/main/applet/Transfer.py:155
#: ../blueman/main/applet/BluezAgent.py:249
msgid "Accept"
msgstr "Võta vastu"

#: ../blueman/main/applet/Transfer.py:155
msgid "Reject"
msgstr "Keeldu"

#: ../blueman/main/applet/Transfer.py:164
msgid "Receiving file"
msgstr "Faili vastuvõtmine"

#: ../blueman/main/applet/Transfer.py:165
#, python-format
msgid "Receiving file %(0)s from %(1)s"
msgstr "Faili %(0)s vastuvõtmine seadmest %(1)s"

#: ../blueman/main/applet/Transfer.py:204
#: ../blueman/main/applet/Transfer.py:234
msgid "File received"
msgstr "Fail vastu võetud"

#: ../blueman/main/applet/Transfer.py:205
#: ../blueman/main/applet/Transfer.py:235
#, python-format
msgid "File %(0)s from %(1)s successfully received"
msgstr "Fail %(0)s seadmest %(1)s on edukalt vastu võetud"

#: ../blueman/main/applet/Transfer.py:220
msgid "Transfer failed"
msgstr "Edastus nurjus"

#: ../blueman/main/applet/Transfer.py:221
#, python-format
msgid "Transfer of file %(0)s failed"
msgstr "Faili %(0)s edastus nurjus"

#: ../blueman/main/applet/Transfer.py:243
#: ../blueman/main/applet/Transfer.py:254
msgid "Files received"
msgstr "Failid vastu võetud"

#: ../blueman/main/applet/Transfer.py:244
#, python-format
msgid "Received %d file in the background"
msgid_plural "Received %d files in the background"
msgstr[0] "Taustal võeti vastu %d fail"
msgstr[1] "Taustal võeti vastu %d faili"

#: ../blueman/main/applet/Transfer.py:255
#, python-format
msgid "Received %d more file in the background"
msgid_plural "Received %d more files in the background"
msgstr[0] "Taustal võeti vastu veel %d fail"
msgstr[1] "Taustal võeti vastu veel %d faili"

#: ../blueman/main/applet/BluezAgent.py:120
#, python-format
msgid "Pairing request for %s"
msgstr "Paarsuse päring seadmele %s"

#: ../blueman/main/applet/BluezAgent.py:132
#: ../blueman/main/applet/BluezAgent.py:252
msgid "Bluetooth Authentication"
msgstr "Bluetoothi autentimine"

#: ../blueman/main/applet/BluezAgent.py:162
msgid "Enter PIN code for authentication:"
msgstr "Autentimiseks sisesta PIN-kood:"

#: ../blueman/main/applet/BluezAgent.py:163
msgid "Enter PIN code"
msgstr "Sisesta PIN-kood"

#: ../blueman/main/applet/BluezAgent.py:171
msgid "Enter passkey for authentication:"
msgstr "Autentimiseks sisesta parool:"

#: ../blueman/main/applet/BluezAgent.py:172
msgid "Enter passkey"
msgstr "Sisesta parool"

#: ../blueman/main/applet/BluezAgent.py:180
msgid "Pairing passkey for"
msgstr ""

#: ../blueman/main/applet/BluezAgent.py:187
msgid "Pairing PIN code for"
msgstr ""

#: ../blueman/main/applet/BluezAgent.py:213
msgid "Pairing request for:"
msgstr "Paarsuse päring seadmele:"

#: ../blueman/main/applet/BluezAgent.py:215
#: ../blueman/main/applet/BluezAgent.py:284
msgid "Confirm value for authentication:"
msgstr "Autentimise kinnituskood:"

#: ../blueman/main/applet/BluezAgent.py:216
msgid "Confirm"
msgstr "Kinnita"

#: ../blueman/main/applet/BluezAgent.py:216
#: ../blueman/main/applet/BluezAgent.py:250
msgid "Deny"
msgstr "Keela"

#: ../blueman/main/applet/BluezAgent.py:247
msgid "Authorization request for:"
msgstr "Autoriseerimispäring seadmele:"

#: ../blueman/main/applet/BluezAgent.py:247
msgid "Service:"
msgstr "Teenus:"

#: ../blueman/main/applet/BluezAgent.py:248
msgid "Always accept"
msgstr "Alati nõustu"

#: ../blueman/main/applet/BluezAgent.py:282
msgid "Confirm value"
msgstr "Kinnita väärtus"

#: ../blueman/main/applet/BluezAgent.py:283
#, python-format
msgid "Pairing with: %s"
msgstr "Paari loomine seadmega: %s"

#: ../blueman/main/PluginManager.py:70
msgid ""
"<b>An error has occured while loading a plugin. Please notify the developers"
" with the content of this message.</b>"
msgstr ""

#: ../blueman/Functions.py:93
msgid "Bluetooth Turned Off"
msgstr "Bluetooth välja lülitatud"

#: ../blueman/Functions.py:97
msgid "Enable Bluetooth"
msgstr "Luba Bluetooth"

#: ../blueman/gui/manager/ManagerMenu.py:24
msgid "_Adapter"
msgstr "_Adapter"

#: ../blueman/gui/manager/ManagerMenu.py:25
msgid "_Device"
msgstr "_Seade"

#: ../blueman/gui/manager/ManagerMenu.py:27
msgid "_View"
msgstr "_Vaade"

#: ../blueman/gui/manager/ManagerMenu.py:28
msgid "_Help"
msgstr "A_bi"

#: ../blueman/gui/manager/ManagerMenu.py:40
=======
msgid "_Close"
msgstr "_Sulge"

#: ../data/ui/net-usage.ui.h:3
msgid "<b>Downloaded:</b>"
msgstr "<b>Allalaaditud:</b>"

#: ../data/ui/net-usage.ui.h:4
msgid "<b>Uploaded:</b>"
msgstr "<b>Üles laaditud:</b>"

#: ../data/ui/net-usage.ui.h:5
msgid "<b>Total:</b>"
msgstr "<b>Kokku:</b>"

#: ../data/ui/net-usage.ui.h:6
msgid "<b>Log started:</b>"
msgstr "<b>Logi algus:</b>"

#: ../data/ui/net-usage.ui.h:7
msgid "<b>Log duration:</b>"
msgstr "<b>Logi kestus:</b>"

#: ../data/ui/net-usage.ui.h:8
msgid "_Reset"
msgstr "_Lähtesta"

#: ../data/ui/note.ui.h:1
msgid "Send note"
msgstr ""

#: ../blueman/main/Adapter.py:20 ../data/blueman-adapters.desktop.in.h:1
msgid "Bluetooth Adapters"
msgstr "Bluetooth'i adapterid"

#: ../blueman/main/Adapter.py:48
msgid "Bluetooth needs to be turned on for the adapter manager to work"
msgstr ""

#: ../blueman/main/Adapter.py:129
msgid "Always"
msgstr "Alati"

#: ../blueman/main/Adapter.py:133
#, python-format
msgid "%d Minute"
msgid_plural "%d Minutes"
msgstr[0] "%d minut"
msgstr[1] "%d minutit"

#: ../blueman/main/Adapter.py:199
msgid "Adapter"
msgstr "Adapter"

#: ../blueman/main/Manager.py:29
msgid "Bluetooth Devices"
msgstr "Bluetoothi seadmed"

#: ../blueman/main/Manager.py:71
msgid "Bluetooth needs to be turned on for the device manager to function"
msgstr ""

#: ../blueman/main/Manager.py:90
msgid "Connection to BlueZ failed"
msgstr "Tõrge Bluez'iga ühendumisel"

#: ../blueman/main/Manager.py:91
msgid ""
"Bluez daemon is not running, blueman-manager cannot continue.\n"
"This probably means that there were no Bluetooth adapters detected or Bluetooth daemon was not started."
msgstr "Bluez deemon ei tööta, blueman-manageril pole võimalik jätkata.\nSee tähendab arvatavasti, et ühtegi Bluetooth adapterit pole tuvastatud või pole Bluetooth deemon käivitatud."

#: ../blueman/main/Manager.py:174
msgid "Searching"
msgstr "Otsimine"

#: ../blueman/main/Manager.py:187
#: ../blueman/plugins/applet/StandardItems.py:69 ../apps/blueman-assistant:65
msgid "Bluetooth Assistant"
msgstr "Bluetoothi abiline"

#: ../blueman/main/Manager.py:198
#: ../blueman/plugins/applet/StandardItems.py:81
msgid "Adapter Preferences"
msgstr "Adapteri eelistused"

#: ../blueman/main/Manager.py:207
#: ../blueman/gui/manager/ManagerDeviceList.py:131
#: ../blueman/plugins/applet/StandardItems.py:72
msgid "File Sender"
msgstr ""

#: ../blueman/main/Sendto.py:33
msgid "Bluetooth File Transfer"
msgstr "Bluetoothi failiülekanne"

#: ../blueman/main/Sendto.py:59
#: ../blueman/gui/manager/ManagerProgressbar.py:20
msgid "Connecting"
msgstr "Ühendumine"

#: ../blueman/main/Sendto.py:107
msgid "obexd not available"
msgstr "obexd pole saadaval"

#: ../blueman/main/Sendto.py:107
msgid "Failed to autostart obex service. Make sure the obex daemon is running"
msgstr ""

#: ../blueman/main/Sendto.py:138
msgid "Cancelling"
msgstr "Tühistamine"

#: ../blueman/main/Sendto.py:149 ../blueman/main/Sendto.py:191
msgid "Sending File"
msgstr "Faili saatmine"

#: ../blueman/main/Sendto.py:149 ../blueman/main/Sendto.py:191
msgid "ETA:"
msgstr "ETA:"

#: ../blueman/main/Sendto.py:185
#, python-format
msgid "%.0f Minute"
msgid_plural "%.0f Minutes"
msgstr[0] "%.0f minut"
msgstr[1] "%.0f minutit"

#: ../blueman/main/Sendto.py:187
#, python-format
msgid "%.0f Second"
msgid_plural "%.0f Seconds"
msgstr[0] "%.0f sekund"
msgstr[1] "%.0f sekundit"

#: ../blueman/main/Sendto.py:221
#, python-format
msgid "Error occurred while sending file %s"
msgstr "Faili %s saatmise käigus tekkis viga"

#: ../blueman/main/Sendto.py:225
msgid "Skip"
msgstr "Jäta vahele"

#: ../blueman/main/Sendto.py:226
msgid "Retry"
msgstr "Proovi uuesti"

#: ../blueman/main/Sendto.py:264
msgid "Error occurred"
msgstr "Ilmnes tõrge"

#: ../blueman/main/Services.py:19
msgid "Local Services"
msgstr "Kohalikud teenused"

#: ../blueman/main/applet/BluezAgent.py:186
#, python-format
msgid "Pairing request for %s"
msgstr "Paari loomise päring seadmele %s"

#: ../blueman/main/applet/BluezAgent.py:198
#: ../blueman/main/applet/BluezAgent.py:323
msgid "Bluetooth Authentication"
msgstr "Bluetoothi autentimine"

#: ../blueman/main/applet/BluezAgent.py:225
msgid "Enter PIN code for authentication:"
msgstr "Autentimiseks sisesta PIN-kood:"

#: ../blueman/main/applet/BluezAgent.py:226
msgid "Enter PIN code"
msgstr "Sisesta PIN-kood"

#: ../blueman/main/applet/BluezAgent.py:241
msgid "Enter passkey for authentication:"
msgstr "Autentimiseks sisesta parool:"

#: ../blueman/main/applet/BluezAgent.py:242
msgid "Enter passkey"
msgstr "Sisesta parool"

#: ../blueman/main/applet/BluezAgent.py:253
msgid "Pairing passkey for"
msgstr ""

#: ../blueman/main/applet/BluezAgent.py:265
msgid "Pairing PIN code for"
msgstr "Paari loomise PIN-kood seadmele"

#: ../blueman/main/applet/BluezAgent.py:286
msgid "Pairing request for:"
msgstr "Paari loomise päring seadmele:"

#: ../blueman/main/applet/BluezAgent.py:289
msgid "Confirm value for authentication:"
msgstr "Autentimise kinnituskood:"

#: ../blueman/main/applet/BluezAgent.py:290
msgid "Confirm"
msgstr "Kinnita"

#: ../blueman/main/applet/BluezAgent.py:290
#: ../blueman/main/applet/BluezAgent.py:321
msgid "Deny"
msgstr "Keela"

#: ../blueman/main/applet/BluezAgent.py:318
msgid "Authorization request for:"
msgstr "Autoriseerimispäring seadmele:"

#: ../blueman/main/applet/BluezAgent.py:318
msgid "Service:"
msgstr "Teenus:"

#: ../blueman/main/applet/BluezAgent.py:319
msgid "Always accept"
msgstr "Alati nõustu"

#: ../blueman/main/applet/BluezAgent.py:320
#: ../blueman/plugins/applet/TransferService.py:106
msgid "Accept"
msgstr "Võta vastu"

#: ../blueman/main/PluginManager.py:67
msgid ""
"<b>An error has occured while loading a plugin. Please notify the developers with the content of this message to our </b>\n"
"<a href=\"http://github.com/blueman-project/blueman/issues\">website.</a>"
msgstr ""

#: ../blueman/Functions.py:72
msgid "Bluetooth Turned Off"
msgstr "Bluetooth on välja lülitatud"

#: ../blueman/Functions.py:76
msgid "Enable Bluetooth"
msgstr "Luba Bluetooth"

#: ../blueman/gui/manager/ManagerMenu.py:38
>>>>>>> upstream/master
msgid "_Report a Problem"
msgstr ""

#: ../blueman/gui/manager/ManagerMenu.py:50
<<<<<<< HEAD
#: ../blueman/plugins/applet/StandardItems.py:108
msgid "Device Manager"
msgstr "Seadmehaldur"

#: ../blueman/gui/manager/ManagerMenu.py:58
msgid "Show _Toolbar"
msgstr ""

#: ../blueman/gui/manager/ManagerMenu.py:63
msgid "Show _Statusbar"
msgstr ""

#: ../blueman/gui/manager/ManagerMenu.py:74
msgid "Latest Device _First"
msgstr ""

#: ../blueman/gui/manager/ManagerMenu.py:79
msgid "Latest Device _Last"
msgstr ""

#: ../blueman/gui/manager/ManagerMenu.py:158
msgid "_Search"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceList.py:104
#: ../blueman/plugins/applet/StandardItems.py:102 ../apps/blueman-manager:265
msgid "File Sender"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceList.py:439
msgid "<b>Trusted and Bonded</b>"
msgstr "<b>Usaldatud ja seotud</b>"

#: ../blueman/gui/manager/ManagerDeviceList.py:441
msgid "<b>Bonded</b>"
msgstr "<b>Seotud</b>"

#: ../blueman/gui/manager/ManagerDeviceList.py:443
msgid "<b>Trusted</b>"
msgstr "<b>Usaldatud</b>"

#: ../blueman/gui/manager/ManagerDeviceList.py:462
msgid "Poor"
msgstr "Kehv"

#: ../blueman/gui/manager/ManagerDeviceList.py:465
#: ../blueman/gui/manager/ManagerDeviceList.py:480
msgid "Sub-optimal"
msgstr "Alla optimaalse"

#: ../blueman/gui/manager/ManagerDeviceList.py:468
#: ../blueman/gui/manager/ManagerDeviceList.py:483
msgid "Optimal"
msgstr "Optimaalne"

#: ../blueman/gui/manager/ManagerDeviceList.py:471
msgid "Much"
msgstr "Palju"

#: ../blueman/gui/manager/ManagerDeviceList.py:474
msgid "Too much"
msgstr "Liiga palju"

#: ../blueman/gui/manager/ManagerDeviceList.py:477
msgid "Low"
msgstr "Madal"

#: ../blueman/gui/manager/ManagerDeviceList.py:486
msgid "High"
msgstr "Kõrge"

#: ../blueman/gui/manager/ManagerDeviceList.py:489
msgid "Very High"
msgstr "Väga kõrge"

#: ../blueman/gui/manager/ManagerDeviceList.py:492
#, python-format
msgid ""
"<b>Connected</b>\n"
"Received Signal Strength: %(rssi)u%% <i>(%(rssi_state)s)</i>\n"
"Link Quality: %(lq)u%%\n"
"<b>Transmit Power Level: %(tpl)u%%</b> <i>(%(tpl_state)s)</i>"
msgstr "<b>Ühendatud</b>\nSisendsignaali tugevus: %(rssi)u%% <i>(%(rssi_state)s)</i>\nÜhenduse kvaliteet: %(lq)u%%\n<b>Väljundvõimsus: %(tpl)u%%</b> <i>(%(tpl_state)s)</i>"

#: ../blueman/gui/manager/ManagerDeviceList.py:494
#, python-format
msgid ""
"<b>Connected</b>\n"
"Received Signal Strength: %(rssi)u%% <i>(%(rssi_state)s)</i>\n"
"<b>Link Quality: %(lq)u%%</b>\n"
"Transmit Power Level: %(tpl)u%% <i>(%(tpl_state)s)</i>"
msgstr "<b>Ühendatud</b>\nSisendsignaali tugevus: %(rssi)u%% <i>(%(rssi_state)s)</i>\n<b>Ühenduse kvaliteet: %(lq)u%%</b>\nVäljundvõimsus: %(tpl)u%% <i>(%(tpl_state)s)</i>"

#: ../blueman/gui/manager/ManagerDeviceList.py:496
#, python-format
msgid ""
"<b>Connected</b>\n"
"<b>Received Signal Strength: %(rssi)u%%</b> <i>(%(rssi_state)s)</i>\n"
"Link Quality: %(lq)u%%\n"
"Transmit Power Level: %(tpl)u%% <i>(%(tpl_state)s)</i>"
msgstr "<b>Ühendatud</b>\n<b>Sisendsignaali tugevus: %(rssi)u%%</b> <i>(%(rssi_state)s)</i>\nÜhenduse kvaliteet: %(lq)u%%\nVäljundvõimsus: %(tpl)u%% <i>(%(tpl_state)s)</i>"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:112
msgid "Success!"
msgstr "Edukas!"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:115
=======
#: ../blueman/plugins/applet/StandardItems.py:78
msgid "Device Manager"
msgstr "Seadmehaldur"

#: ../blueman/gui/manager/ManagerMenu.py:57
msgid "Show _Toolbar"
msgstr "Näita _tööriistariba"

#: ../blueman/gui/manager/ManagerMenu.py:62
msgid "Show _Statusbar"
msgstr "Näida _olekuriba"

#: ../blueman/gui/manager/ManagerMenu.py:72
msgid "S_ort By"
msgstr ""

#: ../blueman/gui/manager/ManagerMenu.py:79
msgid "_Name"
msgstr "_Nimi"

#: ../blueman/gui/manager/ManagerMenu.py:84
msgid "_Added"
msgstr "_Lisatud"

#: ../blueman/gui/manager/ManagerMenu.py:98
msgid "_Descending"
msgstr "_Kahanevalt"

#: ../blueman/gui/manager/ManagerMenu.py:111
#: ../blueman/plugins/applet/StandardItems.py:46
msgid "_Plugins"
msgstr "_Pluginad"

#: ../blueman/gui/manager/ManagerMenu.py:116
#: ../blueman/plugins/applet/StandardItems.py:39
msgid "_Local Services"
msgstr "_Kohalikud teenused"

#: ../blueman/gui/manager/ManagerMenu.py:118
#: ../blueman/plugins/applet/StandardItems.py:84
msgid "Service Preferences"
msgstr "Teenuse eelistused"

#: ../blueman/gui/manager/ManagerMenu.py:126
msgid "_Search"
msgstr "_Otsing"

#: ../blueman/gui/manager/ManagerDeviceList.py:420
msgid "<b>Trusted and Paired</b>"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceList.py:422
msgid "<b>Paired</b>"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceList.py:424
msgid "<b>Trusted</b>"
msgstr "<b>Usaldatud</b>"

#: ../blueman/gui/manager/ManagerDeviceList.py:444
msgid "Poor"
msgstr "Kehv"

#: ../blueman/gui/manager/ManagerDeviceList.py:446
#: ../blueman/gui/manager/ManagerDeviceList.py:457
msgid "Sub-optimal"
msgstr "Alla optimaalse"

#: ../blueman/gui/manager/ManagerDeviceList.py:448
#: ../blueman/gui/manager/ManagerDeviceList.py:459
msgid "Optimal"
msgstr "Optimaalne"

#: ../blueman/gui/manager/ManagerDeviceList.py:450
msgid "Much"
msgstr "Palju"

#: ../blueman/gui/manager/ManagerDeviceList.py:452
msgid "Too much"
msgstr "Liiga palju"

#: ../blueman/gui/manager/ManagerDeviceList.py:455
msgid "Low"
msgstr "Madal"

#: ../blueman/gui/manager/ManagerDeviceList.py:461
msgid "High"
msgstr "Kõrge"

#: ../blueman/gui/manager/ManagerDeviceList.py:463
msgid "Very High"
msgstr "Väga kõrge"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:104
#: ../blueman/gui/manager/ManagerDeviceMenu.py:169
msgid "Success!"
msgstr "Edukas!"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:107
>>>>>>> upstream/master
#, python-format
msgid "Serial port connected to %s"
msgstr "Jadaport on ühendatud kohta %s"

<<<<<<< HEAD
#: ../blueman/gui/manager/ManagerDeviceMenu.py:122
msgid "Failed"
msgstr "Nurjus"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:126
msgid "Connection Failed: "
msgstr "Ühendus nurjus: "

#: ../blueman/gui/manager/ManagerDeviceMenu.py:128
msgid "Connecting..."
msgstr "Ühendumine..."

#: ../blueman/gui/manager/ManagerDeviceMenu.py:211
msgid "_Add Device"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceMenu.py:218
#: ../blueman/gui/manager/ManagerDeviceMenu.py:344
msgid "_Setup..."
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceMenu.py:225
#: ../blueman/gui/manager/ManagerDeviceMenu.py:323
msgid "_Pair"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceMenu.py:230
msgid "Pair with the device"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceMenu.py:236
#: ../blueman/gui/manager/ManagerDeviceMenu.py:298
msgid "Send a _File..."
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceMenu.py:266
msgid "<b>Connect To:</b>"
msgstr "<b>Ühendu:</b>"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:278
msgid "<b>Disconnect:</b>"
msgstr "<b>Katkesta:</b>"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:303
msgid "_Browse Device..."
msgstr ""
=======
#: ../blueman/gui/manager/ManagerDeviceMenu.py:114
#: ../blueman/gui/manager/ManagerDeviceMenu.py:162
msgid "Failed"
msgstr "Nurjus"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:119
#: ../blueman/gui/manager/ManagerDeviceMenu.py:165
msgid "Connection Failed: "
msgstr "Ühendus nurjus: "

#: ../blueman/gui/manager/ManagerDeviceMenu.py:142
msgid "Disconnection Failed: "
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceMenu.py:181
msgid "Disconnecting..."
msgstr "Ühenduse katkestamine..."

#: ../blueman/gui/manager/ManagerDeviceMenu.py:240
msgid "_Connect"
msgstr "Ü_hendu"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:242
msgid "Connects auto connect profiles A2DP source, A2DP sink, and HID"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceMenu.py:246
msgid "_Disconnect"
msgstr "_Katkesta ühendus"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:247
msgid "Forcefully disconnect the device"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceMenu.py:278
msgid "<b>Connect To:</b>"
msgstr "<b>Ühendu:</b>"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:290
msgid "<b>Disconnect:</b>"
msgstr "<b>Katkesta:</b>"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:310
msgid "Send a _File..."
msgstr "Faada _fail..."

#: ../blueman/gui/manager/ManagerDeviceMenu.py:323
msgid "_Pair"
msgstr "Loo _paar"
>>>>>>> upstream/master

#: ../blueman/gui/manager/ManagerDeviceMenu.py:333
msgid "_Trust"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceMenu.py:338
msgid "_Untrust"
msgstr ""

<<<<<<< HEAD
#: ../blueman/gui/manager/ManagerDeviceMenu.py:378
msgid "_Remove..."
msgstr "_Eemalda..."

#: ../blueman/gui/manager/ManagerDeviceMenu.py:388
msgid "_Disconnect"
msgstr "_Katkesta ühendus"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:389
msgid "Forcefully disconnect the device"
msgstr ""

#: ../blueman/gui/manager/ManagerDeviceMenu.py:398
msgid "Disconnecting..."
msgstr "Ühenduse katkestamine..."

#: ../blueman/gui/manager/ManagerProgressbar.py:20 ../apps/blueman-sendto:67
msgid "Connecting"
msgstr "Ühendumine"

#: ../blueman/gui/manager/ManagerProgressbar.py:47
msgid "Cancel Operation"
msgstr "Toimingu tühistamine"

#: ../blueman/gui/manager/ManagerStats.py:38
#: ../blueman/gui/manager/ManagerStats.py:41
msgid "Data activity indication"
msgstr "Edastusaktiivsuse indikaator"

#: ../blueman/gui/manager/ManagerStats.py:49
#: ../blueman/gui/manager/ManagerStats.py:62
msgid "Total data received and rate of transmission"
msgstr "Vastuvõetud andmete maht ja edastuse kiirus"

#: ../blueman/gui/manager/ManagerStats.py:54
#: ../blueman/gui/manager/ManagerStats.py:57
msgid "Total data sent and rate of transmission"
msgstr "Saadetud andmete maht ja edastuse kiirus"

#: ../blueman/gui/manager/ManagerToolbar.py:35
#: ../blueman/gui/manager/ManagerToolbar.py:106
msgid "Untrust"
msgstr "Ära usalda"

#: ../blueman/gui/DeviceSelectorDialog.py:12
msgid "Select Device"
msgstr "Seadme valimine"

#: ../blueman/gui/MessageArea.py:50
msgid "More"
msgstr "Veel"

#: ../blueman/gui/MessageArea.py:63
msgid "Close"
msgstr "Sulge"

#: ../blueman/gui/CommonUi.py:17
msgid "translator-credits"
msgstr "Launchpad Contributions:\n  Cancer https://launchpad.net/~kancer\n  René Pärts https://launchpad.net/~renep\n  Valmantas Palikša https://launchpad.net/~walmis\n  gert7 https://launchpad.net/~gertoja\n  lyyser https://launchpad.net/~logard-1961\n  mahfiaz https://launchpad.net/~mahfiaz\n  veidu https://launchpad.net/~viljarveidenberg"

#: ../blueman/gui/CommonUi.py:22
msgid "Blueman is a GTK based Bluetooth manager"
msgstr "Blueman on GTK'l baseeruv Bluetoothi haldur"

#: ../blueman/gui/GsmSettings.py:27
msgid "GSM Settings"
msgstr "GSMi sätted"

#: ../blueman/gui/applet/PluginDialog.py:107
#: ../blueman/plugins/applet/StandardItems.py:119
msgid "Plugins"
msgstr "Pluginad"

#: ../blueman/gui/applet/PluginDialog.py:198
#: ../blueman/gui/applet/PluginDialog.py:199
msgid "Unspecified"
msgstr "Määramata"

#: ../blueman/gui/applet/PluginDialog.py:290
#: ../blueman/gui/applet/PluginDialog.py:312
msgid "Dependency issue"
msgstr "Sõltuvusprobleem"

#: ../blueman/gui/applet/PluginDialog.py:292
=======
#: ../blueman/gui/manager/ManagerDeviceMenu.py:344
msgid "_Setup..."
msgstr "_Sätted..."

#: ../blueman/gui/manager/ManagerDeviceMenu.py:379
msgid "_Remove..."
msgstr "_Eemalda..."

#: ../blueman/gui/manager/ManagerProgressbar.py:37
msgid "Cancel Operation"
msgstr "Toimingu tühistamine"

#: ../blueman/gui/manager/ManagerStats.py:30
#: ../blueman/gui/manager/ManagerStats.py:33
msgid "Data activity indication"
msgstr "Edastusaktiivsuse indikaator"

#: ../blueman/gui/manager/ManagerStats.py:35
#: ../blueman/gui/manager/ManagerStats.py:45
msgid "Total data received and rate of transmission"
msgstr "Vastuvõetud andmete maht ja edastuse kiirus"

#: ../blueman/gui/manager/ManagerStats.py:39
#: ../blueman/gui/manager/ManagerStats.py:43
msgid "Total data sent and rate of transmission"
msgstr "Saadetud andmete maht ja edastuse kiirus"

#: ../blueman/gui/manager/ManagerToolbar.py:27
#: ../blueman/gui/manager/ManagerToolbar.py:88
msgid "Untrust"
msgstr "Ära usalda"

#: ../blueman/gui/DeviceSelectorDialog.py:10
msgid "Select Device"
msgstr "Seadme valimine"

#: ../blueman/gui/MessageArea.py:38
msgid "More"
msgstr "Veel"

#: ../blueman/gui/CommonUi.py:39
msgid "translator-credits"
msgstr "Ivar Smolin, 2014–2015, 2018\n\nLaunchpad Contributions:\n  Cancer https://launchpad.net/~kancer\n  René Pärts https://launchpad.net/~renep\n  Valmantas Palikša https://launchpad.net/~walmis\n  gert7 https://launchpad.net/~gertoja\n  lyyser https://launchpad.net/~logard-1961\n  mahfiaz https://launchpad.net/~mahfiaz\n  veidu https://launchpad.net/~viljarveidenberg"

#: ../blueman/gui/CommonUi.py:44
msgid "Blueman is a GTK+ Bluetooth manager"
msgstr "Blueman on GTK+ Bluetooth haldur"

#: ../blueman/gui/GsmSettings.py:28
msgid "GSM Settings"
msgstr "GSMi sätted"

#: ../blueman/gui/applet/PluginDialog.py:92
#: ../blueman/plugins/applet/StandardItems.py:90
msgid "Plugins"
msgstr "Pluginad"

#: ../blueman/gui/applet/PluginDialog.py:194
#: ../blueman/gui/applet/PluginDialog.py:195
msgid "Unspecified"
msgstr "Määramata"

#: ../blueman/gui/applet/PluginDialog.py:286
#: ../blueman/gui/applet/PluginDialog.py:308
msgid "Dependency issue"
msgstr "Sõltuvusprobleem"

#: ../blueman/gui/applet/PluginDialog.py:288
>>>>>>> upstream/master
#, python-format
msgid ""
"Plugin <b>\"%(0)s\"</b> depends on <b>%(1)s</b>. Unloading <b>%(1)s</b> will also unload <b>\"%(0)s\"</b>.\n"
"Proceed?"
msgstr ""

<<<<<<< HEAD
#: ../blueman/gui/applet/PluginDialog.py:314
=======
#: ../blueman/gui/applet/PluginDialog.py:310
>>>>>>> upstream/master
#, python-format
msgid ""
"Plugin <b>%(0)s</b> conflicts with <b>%(1)s</b>. Loading <b>%(1)s</b> will unload <b>%(0)s</b>.\n"
"Proceed?"
msgstr ""

<<<<<<< HEAD
#. translators: device class
#: ../blueman/DeviceClass.py:41 ../blueman/DeviceClass.py:65
=======
#: ../blueman/gui/DeviceSelectorWidget.py:37
msgid "Adapter selection"
msgstr "Adapteri valik"

#. translators: device class
#: ../blueman/DeviceClass.py:39 ../blueman/DeviceClass.py:63
>>>>>>> upstream/master
msgid "uncategorized"
msgstr "liigitamata"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:43
=======
#: ../blueman/DeviceClass.py:41
>>>>>>> upstream/master
msgid "desktop"
msgstr "töölaud"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:45
=======
#: ../blueman/DeviceClass.py:43
>>>>>>> upstream/master
msgid "server"
msgstr "server"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:47
=======
#: ../blueman/DeviceClass.py:45
>>>>>>> upstream/master
msgid "laptop"
msgstr "sülearvuti"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:49
=======
#: ../blueman/DeviceClass.py:47
>>>>>>> upstream/master
msgid "handheld"
msgstr "pihuarvuti"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:51
=======
#: ../blueman/DeviceClass.py:49
>>>>>>> upstream/master
msgid "palm"
msgstr "palm"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:67
=======
#: ../blueman/DeviceClass.py:65
>>>>>>> upstream/master
msgid "cellular"
msgstr "mobiil"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:69
=======
#: ../blueman/DeviceClass.py:67
>>>>>>> upstream/master
msgid "cordless"
msgstr "juhtmeta"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:71
=======
#: ../blueman/DeviceClass.py:69
>>>>>>> upstream/master
msgid "smart phone"
msgstr "nutitelefon"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:73
=======
#: ../blueman/DeviceClass.py:71
>>>>>>> upstream/master
msgid "modem"
msgstr "modem"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:75
=======
#: ../blueman/DeviceClass.py:73
>>>>>>> upstream/master
msgid "isdn"
msgstr "isdn"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:112
=======
#: ../blueman/DeviceClass.py:110
>>>>>>> upstream/master
msgid "headset"
msgstr "peakomplekt"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:114
=======
#: ../blueman/DeviceClass.py:112
>>>>>>> upstream/master
msgid "handsfree"
msgstr "käedvabad"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:116 ../blueman/DeviceClass.py:184
#: ../blueman/DeviceClass.py:248
=======
#: ../blueman/DeviceClass.py:114 ../blueman/DeviceClass.py:246
#: ../blueman/DeviceClass.py:310
>>>>>>> upstream/master
msgid "unknown"
msgstr "tundmatu"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:118
=======
#: ../blueman/DeviceClass.py:116
>>>>>>> upstream/master
msgid "microphone"
msgstr "mikrofon"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:143
=======
#: ../blueman/DeviceClass.py:141
>>>>>>> upstream/master
msgid "keyboard"
msgstr "klaviatuur"

#. translators: device class
<<<<<<< HEAD
#: ../blueman/DeviceClass.py:145
msgid "pointing"
msgstr "osutamine"

#: ../blueman/Sdp.py:103
msgid "Dialup Networking (DUN)"
msgstr "Sissehelistamisega võrk (DUN)"

#: ../blueman/Sdp.py:110
msgid "Audio Source"
msgstr "Heli vastuvõtmine"

#: ../blueman/Sdp.py:111
msgid "Audio Sink"
msgstr "Heli saatmine"

#: ../blueman/Sdp.py:122
msgid "Network Access Point"
msgstr ""

#: ../blueman/plugins/manager/PulseAudioProfile.py:92
=======
#: ../blueman/DeviceClass.py:143
msgid "pointing"
msgstr "osutamine"

#: ../blueman/Sdp.py:128
msgid "Dialup Networking (DUN)"
msgstr "Sissehelistamisega võrk (DUN)"

#: ../blueman/Sdp.py:135
msgid "Audio Source"
msgstr "Heli vastuvõtmine"

#: ../blueman/Sdp.py:136
msgid "Audio Sink"
msgstr "Heli saatmine"

#: ../blueman/Sdp.py:147
msgid "Network Access Point"
msgstr "Võrgupääsukoht"

#: ../blueman/Sdp.py:148
msgid "Group Network"
msgstr "Gruppvõrk"

#: ../blueman/Sdp.py:386
msgid "Auto connect profiles"
msgstr ""

#: ../blueman/Sdp.py:388
msgid "Proprietary"
msgstr ""

#: ../blueman/plugins/manager/Info.py:13
msgid "yes"
msgstr "jah"

#: ../blueman/plugins/manager/Info.py:13
msgid "no"
msgstr "ei"

#: ../blueman/plugins/manager/Info.py:112
msgid "_Info"
msgstr ""

#: ../blueman/plugins/manager/Info.py:113
msgid "Show device information"
msgstr ""

#: ../blueman/plugins/manager/Notes.py:52
msgid "Send _note"
msgstr ""

#: ../blueman/plugins/manager/Notes.py:53
msgid "Send a text note"
msgstr ""

#: ../blueman/plugins/manager/PulseAudioProfile.py:82
>>>>>>> upstream/master
#, python-format
msgid "Failed to change profile to %s"
msgstr ""

<<<<<<< HEAD
#: ../blueman/plugins/manager/PulseAudioProfile.py:127
msgid "Audio Profile"
msgstr "Audioprofiil"

#: ../blueman/plugins/manager/PulseAudioProfile.py:128
msgid "Select audio profile for PulseAudio"
msgstr "Audioprofiili valimine PulseAudio jaoks"

#: ../blueman/plugins/manager/Services.py:64
=======
#: ../blueman/plugins/manager/PulseAudioProfile.py:123
msgid "Audio Profile"
msgstr "Audioprofiil"

#: ../blueman/plugins/manager/PulseAudioProfile.py:124
msgid "Select audio profile for PulseAudio"
msgstr "Audioprofiili valimine PulseAudio jaoks"

#: ../blueman/plugins/manager/Services.py:67
>>>>>>> upstream/master
#, python-format
msgid "Serial Port %s"
msgstr "Jadaport %s"

<<<<<<< HEAD
#: ../blueman/plugins/manager/Services.py:76
msgid "Renew IP Address"
msgstr "IP-aadressi uuendamine"

#: ../blueman/plugins/manager/Services.py:93
msgid "Dialup Settings"
msgstr "Sissehelistamise sätted"

#: ../blueman/plugins/manager/Services.py:102
msgid "Serial Ports"
msgstr "Jadapordid"

#: ../blueman/plugins/applet/NetUsage.py:184
#: ../blueman/plugins/applet/NetUsage.py:292
#: ../blueman/plugins/applet/NetUsage.py:296
msgid "Connected:"
msgstr "Ühendatud:"

#: ../blueman/plugins/applet/NetUsage.py:200
#: ../blueman/plugins/applet/NetUsage.py:305
msgid "Not Connected"
msgstr "Pole ühendatud"

#: ../blueman/plugins/applet/NetUsage.py:208
=======
#: ../blueman/plugins/manager/Services.py:80
msgid "Renew IP Address"
msgstr "IP-aadressi uuendamine"

#: ../blueman/plugins/manager/Services.py:97
msgid "Dialup Settings"
msgstr "Sissehelistamise sätted"

#: ../blueman/plugins/manager/Services.py:106
msgid "Serial Ports"
msgstr "Jadapordid"

#: ../blueman/plugins/applet/NetUsage.py:159
#: ../blueman/plugins/applet/NetUsage.py:268
#: ../blueman/plugins/applet/NetUsage.py:273
msgid "Connected:"
msgstr "Ühendatud:"

#: ../blueman/plugins/applet/NetUsage.py:173
#: ../blueman/plugins/applet/NetUsage.py:283
msgid "Not Connected"
msgstr "Pole ühendatud"

#: ../blueman/plugins/applet/NetUsage.py:179
>>>>>>> upstream/master
msgid ""
"No usage statistics are available yet. Try establishing a connection first "
"and then check this page."
msgstr "Kasutusstatistika pole veel saadaval. Proovi enne luua ühendus ja siis vaadata seda lehte."

<<<<<<< HEAD
#: ../blueman/plugins/applet/NetUsage.py:231
=======
#: ../blueman/plugins/applet/NetUsage.py:207
>>>>>>> upstream/master
msgid "day"
msgid_plural "days"
msgstr[0] "päev"
msgstr[1] "päeva"

<<<<<<< HEAD
#: ../blueman/plugins/applet/NetUsage.py:232
=======
#: ../blueman/plugins/applet/NetUsage.py:208
>>>>>>> upstream/master
msgid "hour"
msgid_plural "hours"
msgstr[0] "tund"
msgstr[1] "tundi"

<<<<<<< HEAD
#: ../blueman/plugins/applet/NetUsage.py:233
=======
#: ../blueman/plugins/applet/NetUsage.py:209
>>>>>>> upstream/master
msgid "minute"
msgid_plural "minutes"
msgstr[0] "minut"
msgstr[1] "minutit"

<<<<<<< HEAD
#: ../blueman/plugins/applet/NetUsage.py:235
=======
#: ../blueman/plugins/applet/NetUsage.py:211
>>>>>>> upstream/master
#, python-format
msgid "%d %s %d %s and %d %s"
msgstr "%d %s %d %s ja %d %s"

<<<<<<< HEAD
#: ../blueman/plugins/applet/NetUsage.py:269
msgid "Are you sure you want to reset the counter?"
msgstr "Kas oled kindel, et tahad loenduri nullida?"

#: ../blueman/plugins/applet/NetUsage.py:313
msgid ""
"Allows you to monitor your (mobile broadband) network traffic usage. Useful "
"for limited data access plans. This plugin tracks every device seperately."
msgstr ""

#: ../blueman/plugins/applet/NetUsage.py:334
msgid "Network _Usage"
msgstr ""

#: ../blueman/plugins/applet/NetUsage.py:335
msgid "Shows network traffic usage"
msgstr ""

#. self.connect("size-changed", self.on_status_icon_resized)
#: ../blueman/plugins/applet/StatusIcon.py:29
#: ../blueman/plugins/applet/StatusIcon.py:44
#: ../blueman/plugins/applet/ShowConnected.py:81
#: ../blueman/plugins/applet/ShowConnected.py:86
msgid "Bluetooth Enabled"
msgstr "Bluetooth sisselülitatud"

#: ../blueman/plugins/applet/StatusIcon.py:46
msgid "Bluetooth Disabled"
msgstr "Bluetooth väljalülitatud"

#: ../blueman/plugins/applet/Networking.py:20
msgid "Manages local network services, like NAP bridges"
msgstr ""

#: ../blueman/plugins/applet/NMDUNSupport.py:76
msgid "Bluetooth Dialup"
msgstr ""

#: ../blueman/plugins/applet/NMDUNSupport.py:77
#, python-format
msgid "DUN connection on %s will now be available in Network Manager"
msgstr ""

#: ../blueman/plugins/applet/NMDUNSupport.py:90
msgid "Modem Manager did not support the connection"
msgstr ""

#: ../blueman/plugins/applet/NMDUNSupport.py:99
=======
#: ../blueman/plugins/applet/NetUsage.py:245
msgid "Are you sure you want to reset the counter?"
msgstr "Kas oled kindel, et tahad loenduri nullida?"

#: ../blueman/plugins/applet/NetUsage.py:290
msgid ""
"Allows you to monitor your (mobile broadband) network traffic usage. Useful "
"for limited data access plans. This plugin tracks every device seperately."
msgstr "Võimaldab seirata (mobile broadband) võrguliikluse kasutust. Kasulik piiratud andmeligipääsu plaanide korral. See plugin seirab iga seadet eraldi."

#: ../blueman/plugins/applet/NetUsage.py:311
msgid "Network _Usage"
msgstr "_Võrgukasutus"

#: ../blueman/plugins/applet/NetUsage.py:312
msgid "Shows network traffic usage"
msgstr "Võrguliikluse kasutuse näitamine"

#: ../blueman/plugins/applet/StatusIcon.py:30
#: ../blueman/plugins/applet/StatusIcon.py:43
#: ../blueman/plugins/applet/ShowConnected.py:58
#: ../blueman/plugins/applet/ShowConnected.py:60
msgid "Bluetooth Enabled"
msgstr "Bluetooth on lubatud"

#: ../blueman/plugins/applet/StatusIcon.py:46
msgid "Bluetooth Disabled"
msgstr "Bluetooth on keelatud"

#: ../blueman/plugins/applet/Networking.py:13
msgid "Manages local network services, like NAP bridges"
msgstr "Kohalike võrguteenuste (näiteks NAP-sillad) haldamine"

#: ../blueman/plugins/applet/NMDUNSupport.py:12
>>>>>>> upstream/master
msgid ""
"Provides support for Dial Up Networking (DUN) with ModemManager and "
"NetworkManager"
msgstr ""

<<<<<<< HEAD
#: ../blueman/plugins/applet/RecentConns.py:48
msgid ""
"Provides a menu item that contains last used connections for quick access"
msgstr "Lisab menüükirje, mis sisaldab kiireks ligipääsuks viimati kasutatud ühendusi"

#. the maximum number of items RecentConns menu will display
#: ../blueman/plugins/applet/RecentConns.py:59
msgid "Maximum items"
msgstr "Kirjete suurim arv"

#: ../blueman/plugins/applet/RecentConns.py:60
msgid "The maximum number of items recent connections menu will display."
msgstr ""

#: ../blueman/plugins/applet/RecentConns.py:78
msgid "Recent _Connections"
msgstr ""

#: ../blueman/plugins/applet/RecentConns.py:287
#: ../blueman/plugins/applet/PPPSupport.py:51
msgid "Connected"
msgstr "Ühendatud"

#: ../blueman/plugins/applet/RecentConns.py:287
=======
#: ../blueman/plugins/applet/RecentConns.py:26
msgid ""
"Provides a menu item that contains last used connections for quick access"
msgstr "Menüükirje lisamine kiireks ligipääsuks viimati kasutatud ühendustele"

#. the maximum number of items RecentConns menu will display
#: ../blueman/plugins/applet/RecentConns.py:37
msgid "Maximum items"
msgstr "Suurim kirjete arv"

#: ../blueman/plugins/applet/RecentConns.py:38
msgid "The maximum number of items recent connections menu will display."
msgstr "Menüüs kuvatavate viimatiste ühenduste suurima arv."

#: ../blueman/plugins/applet/RecentConns.py:48
msgid "Recent _Connections"
msgstr "_Viimased ühendused"

#: ../blueman/plugins/applet/RecentConns.py:208
#: ../blueman/plugins/applet/PPPSupport.py:50
msgid "Connected"
msgstr "Ühendatud"

#: ../blueman/plugins/applet/RecentConns.py:208
>>>>>>> upstream/master
#, python-format
msgid "Connected to %s"
msgstr "Ühendatud seadmega %s"

<<<<<<< HEAD
#: ../blueman/plugins/applet/RecentConns.py:293
msgid "Failed to connect"
msgstr "Ühendumine nurjus"

#: ../blueman/plugins/applet/RecentConns.py:310
=======
#: ../blueman/plugins/applet/RecentConns.py:214
msgid "Failed to connect"
msgstr "Ühendumine nurjus"

#: ../blueman/plugins/applet/RecentConns.py:230
>>>>>>> upstream/master
#, python-format
msgid "%(service)s on %(device)s"
msgstr "%(service)s seadmes %(device)s"

<<<<<<< HEAD
#: ../blueman/plugins/applet/RecentConns.py:332
msgid "Adapter for this connection is not available"
msgstr "Selle ühenduse adapter ei ole kättesaadav"

#: ../blueman/plugins/applet/NMPANSupport.py:123
=======
#: ../blueman/plugins/applet/RecentConns.py:245
msgid "Adapter for this connection is not available"
msgstr "Selle ühenduse adapter ei ole kättesaadav"

#: ../blueman/plugins/applet/NMPANSupport.py:11
>>>>>>> upstream/master
msgid ""
"Provides support for Personal Area Networking (PAN) introduced in "
"NetworkManager 0.8"
msgstr ""

<<<<<<< HEAD
#: ../blueman/plugins/applet/NMPANSupport.py:233
msgid "Already connected"
msgstr "Juba ühendatud"

#: ../blueman/plugins/applet/DBusService.py:28
msgid "Provides DBus API for other Blueman components"
msgstr "Võimaldab teistele Blueman komponentide jaoks DBus'i API"

#: ../blueman/plugins/applet/TransferService.py:18
msgid "Provides OBEX file transfer capabilities"
msgstr ""

#: ../blueman/plugins/applet/KillSwitch.py:38
=======
#: ../blueman/plugins/applet/DBusService.py:15
msgid "Provides DBus API for other Blueman components"
msgstr "Teiste Bluemani komponentide DBus'i API võimaldamine"

#: ../blueman/plugins/applet/TransferService.py:103
msgid "Incoming file over Bluetooth"
msgstr "Bluetoothi kaudu saadetakse faili"

#: ../blueman/plugins/applet/TransferService.py:104
#, python-format
msgid "Incoming file %(0)s from %(1)s"
msgstr "Seadmest %(1)s saadetakse sulle fail %(0)s"

#: ../blueman/plugins/applet/TransferService.py:106
msgid "Reject"
msgstr "Keeldu"

#: ../blueman/plugins/applet/TransferService.py:113
msgid "Receiving file"
msgstr "Faili vastuvõtmine"

#: ../blueman/plugins/applet/TransferService.py:114
#, python-format
msgid "Receiving file %(0)s from %(1)s"
msgstr "Faili %(0)s vastuvõtmine seadmest %(1)s"

#: ../blueman/plugins/applet/TransferService.py:132
msgid "Provides OBEX file transfer capabilities"
msgstr "OBEX failiülekannete tagamine"

#: ../blueman/plugins/applet/TransferService.py:157
msgid "Configured directory for incoming files does not exist"
msgstr ""

#: ../blueman/plugins/applet/TransferService.py:158
#, python-format
msgid ""
"Please make sure that directory \"<b>%s</b>\" exists or configure it with "
"blueman-services. Until then the default \"%s\" will be used"
msgstr ""

#: ../blueman/plugins/applet/TransferService.py:285
msgid "File received"
msgstr "Fail vastu võetud"

#: ../blueman/plugins/applet/TransferService.py:286
#, python-format
msgid "File %(0)s from %(1)s successfully received"
msgstr "Fail %(0)s seadmest %(1)s on edukalt vastu võetud"

#: ../blueman/plugins/applet/TransferService.py:294
msgid "Transfer failed"
msgstr "Ülekanne nurjus"

#: ../blueman/plugins/applet/TransferService.py:295
#, python-format
msgid "Transfer of file %(0)s failed"
msgstr "Faili %(0)s ülekandmine nurjus"

#: ../blueman/plugins/applet/TransferService.py:314
#: ../blueman/plugins/applet/TransferService.py:323
msgid "Files received"
msgstr "Failid vastu võetud"

#: ../blueman/plugins/applet/TransferService.py:315
#, python-format
msgid "Received %d file in the background"
msgid_plural "Received %d files in the background"
msgstr[0] "Taustal võeti vastu %d fail"
msgstr[1] "Taustal võeti vastu %d faili"

#: ../blueman/plugins/applet/TransferService.py:324
#, python-format
msgid "Received %d more file in the background"
msgid_plural "Received %d more files in the background"
msgstr[0] "Taustal võeti vastu veel %d fail"
msgstr[1] "Taustal võeti vastu veel %d faili"

#: ../blueman/plugins/applet/KillSwitch.py:36
>>>>>>> upstream/master
msgid ""
"Toggles a platform Bluetooth killswitch when Bluetooth power state changes "
"(Useless with USB dongles) and makes sure a status icon is shown if there is"
" a bluetooth killswitch but no adapter."
msgstr ""

<<<<<<< HEAD
#: ../blueman/plugins/applet/StandardItems.py:18
msgid "Adds standard menu items to the status icon menu"
msgstr ""

#: ../blueman/plugins/applet/StandardItems.py:26
msgid "_Setup New Device"
msgstr ""

#: ../blueman/plugins/applet/StandardItems.py:33
msgid "Send _Files to Device"
msgstr ""

#: ../blueman/plugins/applet/StandardItems.py:38
msgid "_Browse Files on Device"
msgstr ""

#: ../blueman/plugins/applet/StandardItems.py:45
msgid "_Devices"
msgstr "_Seadmed"

#: ../blueman/plugins/applet/StandardItems.py:50
msgid "Adap_ters"
msgstr "Adap_terid"

#: ../blueman/plugins/applet/StandardItems.py:55
msgid "_Local Services"
msgstr "_Kohalikud teenused"

#: ../blueman/plugins/applet/StandardItems.py:65
msgid "_Plugins"
msgstr "_Pluginad"

#: ../blueman/plugins/applet/StandardItems.py:99 ../apps/blueman-manager:220
#: ../apps/blueman-assistant:71
msgid "Bluetooth Assistant"
msgstr ""

#: ../blueman/plugins/applet/StandardItems.py:105
msgid "File Browser"
msgstr ""

#: ../blueman/plugins/applet/StandardItems.py:111 ../apps/blueman-manager:254
msgid "Adapter Preferences"
msgstr ""

#: ../blueman/plugins/applet/StandardItems.py:114
msgid "Service Preferences"
msgstr ""

#: ../blueman/plugins/applet/StandardItems.py:117
msgid "applet"
msgstr "rakend"

#: ../blueman/plugins/applet/AuthAgent.py:17
msgid "Provides passkey, authentication services for BlueZ daemon"
msgstr ""

#: ../blueman/plugins/applet/ExitItem.py:13
msgid "Adds an exit menu item to quit the applet"
msgstr ""

#: ../blueman/plugins/applet/DhcpClient.py:16
msgid "Provides a basic dhcp client for Bluetooth PAN connections."
msgstr ""

#: ../blueman/plugins/applet/DhcpClient.py:47
#: ../blueman/plugins/applet/DhcpClient.py:56
#: ../blueman/plugins/applet/DhcpClient.py:62
msgid "Bluetooth Network"
msgstr "Bluetoothi võrk"

#: ../blueman/plugins/applet/DhcpClient.py:48
=======
#: ../blueman/plugins/applet/StandardItems.py:15
msgid "Adds standard menu items to the status icon menu"
msgstr "Standardmenüü kirjete lisamine olekuikooni menüüsse"

#: ../blueman/plugins/applet/StandardItems.py:23
msgid "_Set Up New Device"
msgstr ""

#: ../blueman/plugins/applet/StandardItems.py:28
msgid "Send _Files to Device"
msgstr "Saada seadmele _faile"

#: ../blueman/plugins/applet/StandardItems.py:33
msgid "_Devices"
msgstr "_Seadmed"

#: ../blueman/plugins/applet/StandardItems.py:36
msgid "Adap_ters"
msgstr "Adap_terid"

#: ../blueman/plugins/applet/StandardItems.py:87
msgid "applet"
msgstr "rakend"

#: ../blueman/plugins/applet/AuthAgent.py:7
msgid "Provides passkey, authentication services for BlueZ daemon"
msgstr ""

#: ../blueman/plugins/applet/ExitItem.py:10
msgid "Adds an exit menu item to quit the applet"
msgstr "Rakendi lõpetamiseks vajaliku menüükirje lisamine"

#: ../blueman/plugins/applet/DhcpClient.py:11
msgid "Provides a basic dhcp client for Bluetooth PAN connections."
msgstr "Bluetoothi PAN-ühenduste jaoks põhilise DHCP-kliendi tagamine."

#: ../blueman/plugins/applet/DhcpClient.py:44
#: ../blueman/plugins/applet/DhcpClient.py:52
#: ../blueman/plugins/applet/DhcpClient.py:57
msgid "Bluetooth Network"
msgstr "Bluetoothi võrk"

#: ../blueman/plugins/applet/DhcpClient.py:45
>>>>>>> upstream/master
#, python-format
msgid "Interface %(0)s bound to IP address %(1)s"
msgstr ""

<<<<<<< HEAD
#: ../blueman/plugins/applet/DhcpClient.py:56
=======
#: ../blueman/plugins/applet/DhcpClient.py:52
>>>>>>> upstream/master
#, python-format
msgid "Failed to obtain an IP address on %s"
msgstr ""

<<<<<<< HEAD
#: ../blueman/plugins/applet/DhcpClient.py:62
#, python-format
msgid ""
"Trying to obtain an IP address on %s\n"
"Please wait..."
msgstr ""

#: ../blueman/plugins/applet/ShowConnected.py:20
msgid ""
"Adds an indication on the status icon when Bluetooth is active and shows the"
" number of connections in the tooltip."
msgstr ""

#: ../blueman/plugins/applet/ShowConnected.py:71
msgid "Bluetooth Active"
msgstr ""

#: ../blueman/plugins/applet/ShowConnected.py:73
=======
#: ../blueman/plugins/applet/DhcpClient.py:57
#, python-format
msgid ""
"Trying to obtain an IP address on %s\n"
"Please wait…"
msgstr ""

#: ../blueman/plugins/applet/ShowConnected.py:12
msgid ""
"Adds an indication on the status icon when Bluetooth is active and shows the"
" number of connections in the tooltip."
msgstr "Aktiivse Bluetoothi korral olekuikoonile näidiku lisamine ja vihjetekstis ühenduste arvu näitamine."

#: ../blueman/plugins/applet/ShowConnected.py:47
msgid "Bluetooth Active"
msgstr ""

#: ../blueman/plugins/applet/ShowConnected.py:48
>>>>>>> upstream/master
#, python-format
msgid "<b>%d Active Connection</b>"
msgid_plural "<b>%d Active Connections</b>"
msgstr[0] "<b>%d aktiivne ühendus</b>"
msgstr[1] "<b>%d aktiivset ühendust</b>"

<<<<<<< HEAD
#: ../blueman/plugins/applet/AppIndicator.py:12
msgid "Uses libappindicator to show a statusicon"
msgstr ""

#: ../blueman/plugins/applet/Headset.py:15
msgid "Runs a command when answer button is pressed on a headset"
msgstr "Käivitab käsu, kui vajutatatakse peakomplekti vastamisnuppu"

#: ../blueman/plugins/applet/Headset.py:26
msgid "Command"
msgstr "Käsk"

#: ../blueman/plugins/applet/Headset.py:27
msgid "Command to execute when answer button is pressed:"
msgstr "Käsk, mis vastamisnupule vajutamisel käivitatakse:"

#: ../blueman/plugins/applet/DiscvManager.py:21
msgid ""
"Provides a menu item for making the default adapter temporarily visible when"
" it is set to hidden by default"
msgstr ""

#: ../blueman/plugins/applet/DiscvManager.py:31
msgid "Discoverable timeout"
msgstr ""

#: ../blueman/plugins/applet/DiscvManager.py:32
msgid "Amount of time in seconds discoverable mode will last"
msgstr ""

#: ../blueman/plugins/applet/DiscvManager.py:40
#: ../blueman/plugins/applet/DiscvManager.py:133
msgid "_Make Discoverable"
msgstr "_Tee avastatavaks"

#: ../blueman/plugins/applet/DiscvManager.py:49
msgid "Make the default adapter temporarily visible"
msgstr "Vaikimisi adapteri ajutiselt avastatavaks tegemine"

#: ../blueman/plugins/applet/DiscvManager.py:74
#, python-format
msgid "Discoverable... %ss"
msgstr "Avastatav... %ss"

#: ../blueman/plugins/applet/Menu.py:16
msgid ""
"Provides a menu for the applet and an API for other plugins to manipulate it"
msgstr ""

#: ../blueman/plugins/applet/PPPSupport.py:48
=======
#: ../blueman/plugins/applet/AppIndicator.py:13
msgid "Uses libappindicator to show a statusicon"
msgstr "Kasutab olekuikooni näitamiseks libappindicator teeki"

#: ../blueman/plugins/applet/DiscvManager.py:13
msgid ""
"Provides a menu item for making the default adapter temporarily visible when"
" it is set to hidden by default"
msgstr "Vaikimisi adapteri menüükirje ajutine nähtavakstegemine, kui see on vaikimisi peidetuks määratud"

#: ../blueman/plugins/applet/DiscvManager.py:23
msgid "Discoverable timeout"
msgstr ""

#: ../blueman/plugins/applet/DiscvManager.py:24
msgid "Amount of time in seconds discoverable mode will last"
msgstr ""

#: ../blueman/plugins/applet/DiscvManager.py:30
msgid "_Make Discoverable"
msgstr "_Tee avastatavaks"

#: ../blueman/plugins/applet/DiscvManager.py:31
msgid "Make the default adapter temporarily visible"
msgstr "Vaikimisi adapteri ajutiselt avastatavaks tegemine"

#: ../blueman/plugins/applet/DiscvManager.py:55
#, python-format
msgid "Discoverable… %ss"
msgstr ""

#: ../blueman/plugins/applet/Menu.py:89
msgid ""
"Provides a menu for the applet and an API for other plugins to manipulate it"
msgstr "Rakendi menüü ja teistele pluginatele selle manipuleerimiseks vajaliku API tagamine."

#: ../blueman/plugins/applet/PPPSupport.py:47
>>>>>>> upstream/master
#, python-format
msgid ""
"Successfully connected to <b>DUN</b> service on <b>%(0)s.</b>\n"
"Network is now available through <b>%(1)s</b>"
msgstr ""

<<<<<<< HEAD
#: ../blueman/plugins/applet/PPPSupport.py:57
msgid "Provides basic support for connecting to the internet via DUN profile."
msgstr ""

#: ../blueman/plugins/applet/SerialManager.py:25
msgid ""
"Standard SPP profile connection handler, allows executing custom actions"
msgstr ""

#: ../blueman/plugins/applet/SerialManager.py:34
msgid "Script to execute on connection"
msgstr ""

#: ../blueman/plugins/applet/SerialManager.py:35
=======
#: ../blueman/plugins/applet/PPPSupport.py:55
msgid "Provides basic support for connecting to the internet via DUN profile."
msgstr "DUN-profiili abil internetti ühendumise põhilise toe tagamine."

#: ../blueman/plugins/applet/SerialManager.py:17
msgid ""
"Standard SPP profile connection handler, allows executing custom actions"
msgstr "Standardne SPP profiili ühendustehaldur, mis võimaldab käivitada kohandatud tegevusi."

#: ../blueman/plugins/applet/SerialManager.py:26
msgid "Script to execute on connection"
msgstr "Ühendamisel käivitatav skript"

#: ../blueman/plugins/applet/SerialManager.py:27
>>>>>>> upstream/master
msgid ""
"<span size=\"small\">The following arguments will be passed:\n"
"Address, Name, service name, uuid16s, rfcomm node\n"
"For example:\n"
"AA:BB:CC:DD:EE:FF, Phone, DUN service, 0x1103, /dev/rfcomm0\n"
"uuid16s are returned as a comma seperated list\n"
"\n"
"Upon device disconnection the script will be sent a HUP signal</span>"
<<<<<<< HEAD
msgstr ""

#: ../blueman/plugins/applet/SerialManager.py:64
msgid "Serial port connected"
msgstr "Jadaport ühendatud"

#: ../blueman/plugins/applet/SerialManager.py:65
=======
msgstr "<span size=\"small\">Lisatakse järgmised argumendid:\nAadress, Nimi, teenuse nimi, uuid16s, rfcomm sõlm\nNäiteks:\nAA:BB:CC:DD:EE:FF, Telefon, DUN service, 0x1103, /dev/rfcomm0\nuuid16s tagastatakse komadega eraldatud nimekirjana\n\nSeadmega ühenduse katkestamisel saadetakse skriptile HUP-signaal</span>"

#: ../blueman/plugins/applet/SerialManager.py:58
msgid "Serial port connected"
msgstr "Jadaport ühendatud"

#: ../blueman/plugins/applet/SerialManager.py:59
>>>>>>> upstream/master
#, python-format
msgid ""
"Serial port service on device <b>%s</b> now will be available via <b>%s</b>"
msgstr ""

<<<<<<< HEAD
#: ../blueman/plugins/applet/SerialManager.py:112
msgid "Serial port connection script failed"
msgstr ""

#: ../blueman/plugins/applet/SerialManager.py:113
=======
#: ../blueman/plugins/applet/SerialManager.py:109
msgid "Serial port connection script failed"
msgstr "Jadapordi ühendamisskripti tõrge"

#: ../blueman/plugins/applet/SerialManager.py:110
>>>>>>> upstream/master
#, python-format
msgid ""
"There was a problem launching script %s\n"
"%s"
msgstr ""

<<<<<<< HEAD
#: ../blueman/plugins/applet/PowerManager.py:16
msgid "Controls Bluetooth adapter power states"
msgstr ""

#: ../blueman/plugins/applet/PowerManager.py:29
msgid "Auto power-on"
msgstr ""

#: ../blueman/plugins/applet/PowerManager.py:30
msgid "Automatically power on adapters"
msgstr ""

#: ../blueman/plugins/applet/PowerManager.py:42
msgid "<b>Bluetooth _Off</b>"
msgstr ""

#: ../blueman/plugins/applet/PowerManager.py:44
#: ../blueman/plugins/applet/PowerManager.py:186
msgid "Turn off all adapters"
msgstr "Lülita välja kõik adapterid"

#: ../blueman/plugins/applet/PowerManager.py:171
msgid "<b>Turn Bluetooth _On</b>"
msgstr ""

#: ../blueman/plugins/applet/PowerManager.py:173
msgid "Turn on all adapters"
msgstr "Lülita sisse kõik adapterid"

#: ../blueman/plugins/applet/PowerManager.py:184
msgid "<b>Turn Bluetooth _Off</b>"
msgstr ""

#: ../blueman/plugins/applet/GameControllerWakelock.py:15
=======
#: ../blueman/plugins/applet/PowerManager.py:13
msgid "Controls Bluetooth adapter power states"
msgstr "Bluetooth adapteri toiteolekute juhtimine"

#: ../blueman/plugins/applet/PowerManager.py:26
msgid "Auto power-on"
msgstr ""

#: ../blueman/plugins/applet/PowerManager.py:27
msgid "Automatically power on adapters"
msgstr ""

#: ../blueman/plugins/applet/PowerManager.py:36
#: ../blueman/plugins/applet/PowerManager.py:160
msgid "<b>Turn Bluetooth _Off</b>"
msgstr ""

#: ../blueman/plugins/applet/PowerManager.py:37
#: ../blueman/plugins/applet/PowerManager.py:162
msgid "Turn off all adapters"
msgstr "Lülita välja kõik adapterid"

#: ../blueman/plugins/applet/PowerManager.py:151
msgid "<b>Turn Bluetooth _On</b>"
msgstr ""

#: ../blueman/plugins/applet/PowerManager.py:153
msgid "Turn on all adapters"
msgstr "Lülita sisse kõik adapterid"

#: ../blueman/plugins/applet/GameControllerWakelock.py:18
>>>>>>> upstream/master
msgid ""
"Temporarily suspends the screensaver when a bluetooth game controller is "
"connected."
msgstr ""

<<<<<<< HEAD
#: ../blueman/services/AudioSink.py:13
msgid "Allows to send audio to remote device"
msgstr "Võimaldab heli saatmise kaugseadmesse"

#: ../blueman/services/AudioSource.py:13
msgid "Allows to receive audio from remote device"
msgstr "Võimaldab heli vastuvõtmise kaugseadmest"

#: ../blueman/plugins/services/Network.py:22
#: ../blueman/plugins/services/Network.py:46
msgid "Network"
msgstr "Võrk"

#: ../blueman/plugins/services/Network.py:95
msgid "Invalid IP address"
msgstr "Vigane IP-aaddress"

#: ../blueman/plugins/services/Network.py:107
=======
#: ../blueman/plugins/services/Network.py:23
#: ../blueman/plugins/services/Network.py:47
msgid "Network"
msgstr "Võrk"

#: ../blueman/plugins/services/Network.py:97
msgid "Invalid IP address"
msgstr "Vigane IP-aaddress"

#: ../blueman/plugins/services/Network.py:102
>>>>>>> upstream/master
#, python-format
msgid "IP address conflicts with interface %s which has the same address"
msgstr "IP-aadress on vastuolus sama aadressi omava liidesega %s"

<<<<<<< HEAD
#: ../blueman/plugins/services/Network.py:112
#, python-format
msgid ""
"IP address overlaps with subnet of interface %s, which has the following configuration %s/%s\n"
"This may cause incorrect network behavior"
msgstr ""

#: ../blueman/plugins/services/Network.py:231
#: ../blueman/plugins/services/Network.py:237
=======
#: ../blueman/plugins/services/Network.py:110
#, python-format
msgid ""
"IP address overlaps with subnet of interface %s, which has the following configuration  %s/%s\n"
"This may cause incorrect network behavior"
msgstr ""

#: ../blueman/plugins/services/Network.py:237
#: ../blueman/plugins/services/Network.py:246
>>>>>>> upstream/master
msgid "Not currently supported with this setup"
msgstr ""

#: ../blueman/plugins/services/Transfer.py:16
msgid "Transfer"
<<<<<<< HEAD
msgstr "Failiülekanne"

#: ../blueman/plugins/services/Transfer.py:33
msgid "Applet's transfer service plugin is disabled"
msgstr ""

#: ../data/blueman-adapters.desktop.in.h:2
msgid "Set Bluetooth Adapter Properties"
msgstr ""
=======
msgstr "Ülekanne"

#: ../blueman/plugins/services/Transfer.py:34
msgid "Applet's transfer service plugin is disabled"
msgstr "Rakendite ülekandeteenuse plugin on keelatud"

#: ../data/blueman-adapters.desktop.in.h:2
msgid "Set Bluetooth Adapter Properties"
msgstr "Bluetooth adapteri omaduste määramine"
>>>>>>> upstream/master

#: ../data/blueman.desktop.in.h:1
msgid "Blueman Applet"
msgstr "Blueman rakend"

#: ../data/blueman.desktop.in.h:2 ../data/blueman-manager.desktop.in.h:2
msgid "Blueman Bluetooth Manager"
msgstr "Blueman Bluetoothi haldur"

#: ../data/blueman-manager.desktop.in.h:1
msgid "Bluetooth Manager"
msgstr "Bluetoothi haldur"

#: ../data/thunar-sendto-blueman.desktop.in.h:1
msgid "Bluetooth Device"
<<<<<<< HEAD
msgstr ""
=======
msgstr "Bluetooth seade"
>>>>>>> upstream/master

#: ../data/configs/org.blueman.policy.in.h:1
msgid "Configure Bluetooth Network"
msgstr "Bluetooth võrgu sätete määramine"

#: ../data/configs/org.blueman.policy.in.h:2
msgid "Configuring networking requires privileges"
msgstr ""

#: ../data/configs/org.blueman.policy.in.h:3
msgid "Launch DHCP client"
msgstr "DHCP kliendi käivitamine"

#: ../data/configs/org.blueman.policy.in.h:4
msgid "Launching DHCP client requires privileges"
msgstr "DHCP kliendi käivitamine nõuab õigusi"

#: ../data/configs/org.blueman.policy.in.h:5
<<<<<<< HEAD
msgid "Bluetooth Configuration"
msgstr "Bluetoothi sätted"

#: ../data/configs/org.blueman.policy.in.h:6
msgid "Changing Bluetooth system settings requires privileges"
msgstr ""

#: ../apps/blueman-manager:91
msgid "Bluetooth needs to be turned on for the device manager to function"
msgstr ""

#: ../apps/blueman-manager:102
msgid "Connection to BlueZ failed"
msgstr "Tõrge Bluez'iga ühendumisel"

#: ../apps/blueman-manager:105
msgid ""
"Bluez daemon is not running, blueman-manager cannot continue.\n"
"This probably means that there were no Bluetooth adapters detected or Bluetooth daemon was not started."
msgstr ""

#: ../apps/blueman-manager:186 ../apps/blueman-assistant:229
msgid "Adding"
msgstr "Lisamine"

#: ../apps/blueman-manager:207
msgid "Searching"
msgstr "Otsimine"

#: ../apps/blueman-manager:227
msgid "Success"
msgstr "Edukas"

#: ../apps/blueman-manager:232
msgid "Failure"
msgstr "Tõrge"

#: ../apps/blueman-manager:240
msgid "Pairing"
msgstr ""

#: ../apps/blueman-adapters:49
msgid "Bluetooth needs to be turned on for the adapter manager to work"
msgstr ""

#: ../apps/blueman-adapters:140
msgid "Always"
msgstr "Alati"

#: ../apps/blueman-adapters:144
#, c-format
msgid "%d Minute"
msgid_plural "%d Minutes"
msgstr[0] "%d minut"
msgstr[1] "%d minutit"

#: ../apps/blueman-sendto:106
msgid "obexd not available"
msgstr "obexd pole saadaval"

#: ../apps/blueman-sendto:107
msgid "obexd is probably not installed"
msgstr "obexd pole arvatavasti paigaldatud"

#: ../apps/blueman-sendto:133
msgid "Error occurred"
msgstr "Ilmnes tõrge"

#: ../apps/blueman-sendto:145
msgid "Cancelling"
msgstr "Tühistamine"

#: ../apps/blueman-sendto:162 ../apps/blueman-sendto:196
msgid "Sending File"
msgstr "Faili saatmine"

#: ../apps/blueman-sendto:162 ../apps/blueman-sendto:196
msgid "ETA:"
msgstr "ETA:"

#: ../apps/blueman-sendto:190
#, c-format
msgid "%.0f Minute"
msgid_plural "%.0f Minutes"
msgstr[0] "%.0f minut"
msgstr[1] "%.0f minutit"

#: ../apps/blueman-sendto:192
#, c-format
msgid "%.0f Second"
msgid_plural "%.0f Seconds"
msgstr[0] "%.0f sekund"
msgstr[1] "%.0f sekundit"

#: ../apps/blueman-sendto:230
#, c-format
msgid "Error occurred while sending file %s"
msgstr "Faili %s saatmise käigus tekkis viga"

#: ../apps/blueman-sendto:234
msgid "Skip"
msgstr "Jäta vahele"

#: ../apps/blueman-sendto:235
msgid "Retry"
msgstr "Proovi uuesti"

#: ../apps/blueman-sendto:284
msgid "Send files to this device"
msgstr "Failide saatmine sellesse seadmesse"

#: ../apps/blueman-sendto:290
msgid "Source adapter. Takes address or adapter's name eg. hci0"
msgstr ""

#: ../apps/blueman-sendto:295
msgid "Bluetooth needs to be turned on for file sending to work"
msgstr ""

#: ../apps/blueman-sendto:355
msgid "Select files to send"
msgstr "Märgi failid saatmiseks"

#: ../apps/blueman-assistant:54
msgid "Start configuration assistant for this device"
msgstr ""

#: ../apps/blueman-assistant:58
msgid "Bluetooth needs to be turned on for the Bluetooth assistant to work"
msgstr ""

#: ../apps/blueman-assistant:118
msgid "No adapters found"
msgstr "Adaptereid ei leitud"

#: ../apps/blueman-assistant:228
msgid "<b>Adding Device...</b>"
msgstr "<b>Seadme lisamine...</b>"

#: ../apps/blueman-assistant:231
msgid "<b>Pairing in progress...</b>"
msgstr "<b>Paarisühenduse loomine</b>"

#: ../apps/blueman-assistant:240 ../apps/blueman-assistant:259
msgid "<b>Failed to add device</b>"
msgstr "<b>Seadme lisamine ei õnnestunud</b>"

#: ../apps/blueman-assistant:280
msgid "Don't connect"
msgstr "Ära ühenda"

#: ../apps/blueman-assistant:295
msgid "<b>Device added and connected successfuly</b>"
msgstr ""

#: ../apps/blueman-assistant:301
msgid "<b>Device added successfuly, but failed to connect</b>"
msgstr ""

#: ../apps/blueman-browse:37
msgid "Browse this device"
msgstr "Sirvi seda seadet"

#: ../apps/blueman-browse:64
#, c-format
msgid "Failed to launch \"%s\""
msgstr "Tõrge \"%s\" käivitamisel"

#: ../apps/blueman-browse:66
msgid "Failed to launch default file browser"
msgstr "Tõrge vaikimisi failihalduri käivitamisel"

#: ../apps/blueman-browse:68
msgid "You can enter an alternate browser in service settings"
msgstr "Sa saad sisestada teenuse sätetes muu sirvija"
=======
msgid "Launch PPP daemon"
msgstr ""

#: ../data/configs/org.blueman.policy.in.h:6
msgid "Launching PPP daemon requires privileges"
msgstr ""

#: ../data/configs/org.blueman.policy.in.h:7
msgid "Set RfKill State"
msgstr ""

#: ../data/configs/org.blueman.policy.in.h:8
msgid "Setting RfKill State requires privileges"
msgstr ""

#: ../apps/blueman-sendto:35
msgid "Bluetooth needs to be turned on for file sending to work"
msgstr "Bluetooth peab failide saatmiseks olema sisse lülitatud"

#: ../apps/blueman-sendto:101
msgid "Select files to send"
msgstr "Märgi failid saatmiseks"

#: ../apps/blueman-sendto:130
msgid "Send files to this device"
msgstr "Failide saatmine sellesse seadmesse"

#: ../apps/blueman-sendto:132
msgid "Source adapter. Takes address or adapter's name eg. hci0"
msgstr ""

#: ../apps/blueman-sendto:133
msgid "Delete files on exit"
msgstr ""

#: ../apps/blueman-sendto:135
msgid "Files to be send to the bluetooth device"
msgstr "Bluetooth-seadmele saadetavad failid"

#: ../apps/blueman-assistant:52
msgid "Bluetooth needs to be turned on for the Bluetooth assistant to work"
msgstr ""

#: ../apps/blueman-assistant:100
msgid "No adapters found"
msgstr "Adaptereid ei leitud"

#: ../apps/blueman-assistant:189
msgid "<b>Pairing in progress...</b>"
msgstr "<b>Toimub paari loomine...</b>"

#: ../apps/blueman-assistant:198
msgid "<b>Failed to add device</b>"
msgstr "<b>Seadme lisamine ei õnnestunud</b>"

#: ../apps/blueman-assistant:219
msgid "Don't connect"
msgstr "Ära ühenda"

#: ../apps/blueman-assistant:234
msgid "<b>Device added and connected successfully</b>"
msgstr ""

#: ../apps/blueman-assistant:239
msgid "<b>Device added successfully, but failed to connect</b>"
msgstr ""

#: ../apps/blueman-assistant:250
msgid "Start configuration assistant for this device"
msgstr "Seadme seadistusabilise käivitamine"
>>>>>>> upstream/master
